Error

two or more packages specified (libmp3splt0 libsane-extras)